
#mainMenu {
  background-color: #EEE;
  border: 1px solid #CCC;
  color: #000;
/*  width: 203px;*/
}

#menuList {
  margin: 0px;
  padding: 10px 0px 10px 2px;
}

li.menubar {
  background: url("images/plus.gif") no-repeat 1em 0.3em;
  font-size: 1em;
  line-height: 1.4em;
  list-style: none outside;
	margin-bottom:6px;

}

.menu {
  display: none;
  margin-left: 20px;
  padding: 0px;
}

.menu li {
  background: url("images/square.gif") no-repeat 0em 0.3em;
  list-style: none outside;
}

a.actuator {
  background-color: transparent;
/*  color: #000;*/
  font-size: 12px;
  padding-left: 17px;
  text-decoration: none;
}

a.actuator:hover {
/*  text-decoration: underline;*/
}

.menu li a {
  background-color: transparent;
/*  color: #000;*/
  font-size: 12px;
  padding-left: 15px;
  text-decoration: none;
}

.menu li a:hover {
  border-bottom: 1px solid #45AC1D;
}

span.key {
  text-decoration: underline;
}







